$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -1500000.0
    - - -500000.0
      - -1500000.0
    - - -500000.0
      - -1600000.0
    - - -400000.0
      - -1600000.0
    - - -400000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: 2c0deab2-7139-4825-8461-26facd740a5e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - 61225962-d02d-4032-8fa8-a5a029dc9634
  - c16e86e2-6d0d-417c-b9de-29d5ff1e1355
  - 46276680-f055-4c89-a6d9-9a2c59f1aee4
  - 0ea3d12d-4c55-4cd4-a0fa-7e8d69c1769a
  - d935d461-a1c0-4b6a-add7-01ea91e3bfcc
  - 61c2e3dd-8d4a-43e9-ad0e-9c9f536fc0bc
  - 085c9a17-b0ec-4fd2-976a-c0d60e8c5312
  - f03ec789-41e3-48e3-866f-31370ca504d3
  - 05ceec8d-7318-489b-9ffd-00aac7c8c395
  - 13c372b1-f13f-4e04-8f22-aa5a16e83e08
  - 3dd0a092-25c1-4e57-b955-9440054cb1ce
  - 64e3ce5a-d521-4d10-92fc-4d476d1879f9
  - 6a047ade-685b-43f6-ad6d-596cc171ac32
  - f9094ea4-d1d7-419a-a730-18837db7e020
  - 7243159b-4fa4-48b1-8e2f-c68c436a335b
  - e7a66530-a311-49b6-96ba-9eb423d16800
  - d5ef2607-14e0-494c-b57c-5ea4f07c044b
  - a7629199-ddd1-4f83-9bb1-fef7c07fb8f7
  - 14909830-0487-43dd-9c39-96befe931c09
  - 85f72713-92b3-498a-8c8a-c09e3548cfab
  - 4e711d2c-642f-4dce-acc1-de5988839522
  - 74039e88-ab40-45ca-93c4-64c90097f6b6
  - af4b8678-e762-423b-a464-92c8c32a5e22
  - 5e165895-c9f9-42e9-bc0a-2b2cfda21a27
  - 8bf0666b-3e37-4e8f-9307-4fd023687506
  - 3efca8a0-3e2e-40a8-a7c1-2057ef91b7f5
  - 90e0d641-219f-4489-8c14-ed60a70c704d
  - 743aa83b-8bb6-4e08-91ad-706685d29e2d
  - aa75dd57-16c3-4c3e-a888-bd4a81c2a6b7
  - ce36c660-62f6-40cb-ba81-480dbe0cafb0
  - 0c6536d8-271e-442c-a3d9-89d39d112ddc
  - 73f526c6-6b26-48e7-b9cc-c3b31c6d71ff
  - 35bd25d8-0250-450c-9423-be2be5c9074d
  - 99bdc7d8-cbef-4c10-8eab-968162aae348
  - f5646d01-713d-46ce-a4a8-60cc9545049c
  - 3171df34-4c36-477d-a528-24ccea2a1913
  - e27835bb-226f-4c55-8bdf-69034906ef77
  - 890d2e0e-e4af-4907-8db5-496ab420031a
  - 995acdc5-e35c-4c50-a732-1d3fab9b8438
  - 54619dfc-50f0-437d-97cb-a12d7737a94c
  - 61fa5726-c3b5-4577-be99-53855b193b60
  - 4dc68423-02de-4e7c-96fc-489e214e1766
  - 678449be-053e-41fe-899a-1918aa23d648
  - 9867fe44-2004-4131-a64e-62cac551d4a3
  - f9b69344-3ac3-4569-b59a-100eb90cc330
  - b3f4b112-d63b-40f5-b6c9-fb3013c298a0
  - 7654c1bf-e2e6-4791-8e7d-2b1e6e14c0df
  ls5_nbart_geomedian_annual:
  - ffa4b626-e4c9-4845-b7d2-aa041396ec85
  ls5_nbart_tmad_annual:
  - 0e35d027-f0be-462e-8709-8f75ea84a1c8
  ls7_fc_albers:
  - 30a204d7-2bd7-4111-b9d1-ee77fd88ca05
  - e17ac5e1-b490-438c-81cc-6bf79b78d202
  - f81bd247-34a7-4b87-9049-67e4da8d5e7b
  - 0393c637-5d4c-4f85-b1d1-fdd40ad66205
  - 08264332-b606-4422-a20e-9bf3cd17cd4d
  - 4ebb9b77-0906-4649-bfe0-1e4a54218cb1
  - f856dda2-d4d6-4f44-90e0-fb58279972e5
  - c507dd49-dc33-497a-a5f9-f9dfbd4e0c88
  - e0a4ac38-2156-462d-a76f-ae0904127aa3
  - 2b8455dd-ab00-4807-84e1-f32e8469e0e4
  - e6b37f78-2e49-4f7b-a0fa-cb5f040377ae
  - 9678569b-771b-407b-8e9d-093053bb2c37
  - 69355846-bec2-4c01-9e0a-ee26674f115f
  - fc35d2b1-b177-41a7-a61a-151362c82fc4
  - ea3b0d17-04c0-40a5-8df4-9a82107c112e
  - 1791d509-1d96-4864-9b2b-a4b556b5d19f
  - a144d195-771d-4c3b-ace8-728ab14adf94
  - 9e437aa8-cb1f-4340-9612-b5b806ec6360
  - 394e3abd-02a3-4ee5-8b3a-7a5ca2127049
  - 37351711-7ed3-46da-91d0-5f29f444bd12
  - 6e40ff04-51c8-43d1-bbf3-d78faaf3f4c7
  - 67179334-294f-4708-b903-8de65def0ed3
  - d19f382f-f3ec-4505-ae41-ca54006c4506
  - 388ed572-377f-420b-8835-e04d154c34b7
  - 7bf8f4f3-fa45-456e-85ee-0178fe68f65e
  - 38fc2308-f564-48b1-8c4a-ee9892227290
  - 20775b13-b6df-4b7d-b8ee-5fe0242885be
  - 37b150fa-b98b-4064-8cfe-5da657358f95
  - 2f4640c1-ed11-4f00-a7bc-8455e479b395
  - b4fca320-b12d-434a-b650-70e5b74ca467
  - 77e1613b-775b-4359-81be-57d812854238
  - c52e9fb2-a191-4ddc-97f9-e03ebba2dc81
  - e1bbf61e-b823-4fbe-b74c-33f11f4bbb40
  - acd93c4e-8565-4b3b-9150-b729814cebcf
  - fb170e0c-a3e7-4910-87e2-f01d5a9f5027
  - 0de7dc17-1014-48c4-871c-6260df7c732b
  - 36d8dad2-86b0-43a6-a518-10fb0726829a
  - bfcf05c2-fe47-49eb-95ba-729f390ab55b
  - 74307c6f-c211-4d1d-8d12-42bcafc2924f
  - 5bf7203f-2e20-4c62-86cc-9eed7e27ac9b
  - da4767bf-11a1-416a-8b64-12efc62f6b90
  - a3932844-bc1b-42a3-b424-75a295e4b750
  - a5e7e83b-fb69-4c24-a7be-6647e66b6423
  - 95fa5ac5-33a8-42a8-bed9-c8ddb730a91a
  - 24e38773-a384-441c-9348-efd187edd411
  - 0446f248-1659-40bc-b0f9-9237cec57907
  - 9e8dcf19-52ed-4b12-99db-4a28e14c466a
  - 6aadbe44-3559-4378-8261-d9c1cf305a99
  - 71e35d9c-93bf-4d8c-a059-01e383989427
  - 0208c10c-e807-42a3-a3cb-8dfeb4b7526e
  - d91559ac-12f5-46c9-870f-a10a1d30e285
  - 147688b9-98f1-4c35-b120-0d37542ce7b0
  - de1b70f4-e36f-417a-90d6-55bf8478f3cb
  - eb37d1cc-07dc-4e4a-bafc-8c09fdc91470
  - e0bcb4f7-f523-4e90-8ac7-e8fbacaa6e06
  - 4317525d-ff53-4ba9-9164-ecaa439486a8
  - 5f6b21aa-d0aa-4594-ba0f-4df49619e851
  - caffd8a2-b6ee-4687-a1b7-ea31c5934d7a
  - 07873492-9773-407f-a5ed-05e870c2ca14
  - d4689fbe-1157-4e6b-8c72-291cfb7026a4
  - 986a888c-584e-475c-9c3b-63024e0fb1ee
  - fb2ad8d4-2120-4ef4-92d6-aae15ffdd3f8
  - b8184d95-8b43-4530-8808-72dec63dbac2
  ls7_nbart_geomedian_annual:
  - b1d6914a-1abe-49f0-9f21-b3d3334b6f9c
  ls7_nbart_tmad_annual:
  - 9fb7bb8c-6740-49e3-ae8e-de85a19587b1
  wofs_albers:
  - 1deb77f4-a71c-4570-a636-844830f7636c
  - 3c7ece25-39a6-49e4-aa7d-13d8942b43eb
  - e5ab88a6-2b6b-49ea-901f-6aba128829f4
  - cb03aadc-6baa-41f8-aab4-4a8bb91310ee
  - 8784efb5-f97b-4be1-ba22-0551c2f19483
  - 1e74fd18-92f2-400b-81fb-6f00560b0e30
  - 63069dab-20b2-489a-a881-0c7e5c80b286
  - b115f203-1992-4bf9-8e85-44e186766645
  - 6814993c-cf2f-4489-b278-21038ab40440
  - 50a4ab9f-d841-46af-9ba2-5a61dd2431f3
  - f6d70d02-72d9-4339-9108-a08bce36d77a
  - b9c63625-e5ff-4db2-b079-a7375b269322
  - 73ec3c24-e33a-4024-a3ab-34b2f54b746f
  - 4b1ce58e-de3a-4fc0-b403-a943a65748c3
  - 7383d6d1-f65b-4b99-8c4b-a4cd64324fad
  - 2eb525b8-725d-4e73-9896-a13f9e903590
  - b5ffa83f-524b-4f1a-83d2-5176d8b0faf6
  - a0ed5295-767b-41d6-a380-7c1da6fa3ec5
  - 8ed95d89-0061-4ab3-8eae-301e2bf66cc3
  - c3fd42de-4135-4d60-a30a-4a3884144e48
  - 24204039-40e4-48ab-af8f-d9f3c895eaf9
  - 4b7ee22a-6126-40e5-9320-94159334b57d
  - 500a92f6-5e95-418a-ad7f-086be0e48502
  - 91232caa-f688-44bc-8bce-cfb229e4b563
  - 363f0eb3-76f2-4b91-915f-444612b48996
  - ce1ea6fb-bcff-4f6e-9e0e-f557a99d1bb2
  - 36e98ed9-adaa-4614-95c1-d64ea68f0be6
  - f4cf8bea-a2b2-45a8-ae4d-70ab0ad40032
  - 499f1b94-3012-4fab-af92-493e18815d26
  - 64e80614-df4f-47d0-baf5-68e172b4ea3f
  - 0d95b73a-8649-4cb9-8a73-b59410ad9cfc
  - 60ceb4e3-c31e-460d-8844-2ea75c176c02
  - 87884f5b-4ef1-4326-95e7-87f384bd8a91
  - d0d24134-2e93-4c77-8011-29162ebf12d4
  - aae552d8-7e75-4f67-a6ff-f40cbb3774e8
  - 0f4a2944-de81-41bd-85cc-550b0a25ac4a
  - ca81b4a1-957f-4cc2-926a-99613ca4aaaa
  - 68bc39b5-175e-45e4-b90f-96bdcb786939
  - fc9e6150-82a5-44a9-8420-3abc757b8d57
  - 548a3287-868e-4d50-ae75-f48de74e2405
  - cc16d2ed-cf29-4711-a0bc-a10b8911293c
  - b706adfa-650b-4c1a-8329-2fdd7a8a9b12
  - 18d9a2a8-29e5-4d50-9783-aef153eaa189
  - c4ce53cc-429a-48b0-900e-4d056cffd1bb
  - 0be7fdec-a8a2-460c-957a-b6aac9921ec8
  - a90c8e26-c30e-4d29-baeb-45a215fc5094
  - 7a57ab68-f970-4c5b-a2ff-3b064a6a8800
  - ebd48882-dc47-4db0-854f-42bd81e4bd70
  - a9c1e070-22e3-4e48-86da-e13c45c34358
  - a37f8faa-8368-4736-87b0-fbdcad5c0fe0
  - b5e3b45b-e25f-48d6-89d2-418588dde4e5
  - 0f6057cf-7d92-4396-8b06-e8d08a703505
  - 9f28da4a-f140-4a74-8625-2c005f59afe3
  - 87f13867-d96d-4a9b-b476-586b8ad26a32
  - 6f466d90-65f7-41f5-920d-d146b7fb2293
  - e7dfae9d-e435-4bff-a13a-7c4f919b7a1d
  - 833f4bf6-cab0-4768-8869-8390e38dc225
  - 3e8adac1-6b25-4654-bad0-0a1852ade587
  - a0c3aab9-6c9e-4507-aaa7-c237670e6c86
  - 7ee5c4a0-d4cc-4d77-a7d5-bf32630f404d
  - 16cb9507-d971-4473-b6cb-145c45b4cfa9
  - 31fd4806-4a65-4376-9681-9e22ed0ff435
  - a8de3736-34c9-4d66-adbb-3c5c8ff8c22a
  - 25a63f81-5418-4fe9-bed0-3792d48949b9
  - baf63811-1df8-49ec-906a-3e5441b36a27
  - 32638595-0783-4b8e-8299-5751cba9c859
  - 12e0cb5d-9f7c-4ea8-b91c-26d581260e56
  - 4147933c-17a5-408e-9ef0-19cd446be39a
  - 5d2fa1f5-13b0-4c7d-a0af-150844ea23e2
  - a0450a19-fa88-4f6d-86f0-8f9161d2e333
  - 2df34bb3-6b4a-4ebf-a90e-c17de10d3b4d
  - 9593a7a6-3bc3-4806-9ddd-3d6844be5aa6
  - 2582a9ae-c230-4592-9e29-10561982f1c3
  - 0e85ea09-ac73-45b9-980c-86d26186df0c
  - 5fcb00c8-755d-42f7-9ddb-40238219e411
  - 3d3080b8-b59c-486e-85f5-48f8f2036ab2
  - f9d09fc9-a73d-421f-99e3-07b1b3e58da5
  - acf63fc0-763b-42a0-8273-1821021c89d8
  - faed3f06-8cd9-4448-90e8-5bffb91fbc0b
  - 0369df85-ba7d-45d0-837f-0fab5261ebd6
  - 05d6bcd6-92be-40e5-96ae-dd883ba4ce48
  - 76aa47aa-7d28-4086-a3dd-a8d80de76005
  - 660ad7b4-811b-47c3-b2e0-06cec5d3a420
  - 622e6166-5cd2-4af2-9496-e3c712db15b6
  - 2c619516-0117-44ed-8f2f-66345d859cc8
  - 181776bf-cc23-44ca-baab-c0b2fae8fde4
  - 73da8b22-d36c-4345-b1c6-2001fabcbff6
  - cf27cb53-30e0-49f4-aa5f-5bf2070b0f43
  - 8bc044f5-27cd-4062-84c1-7a707367c7e5
  - 491a8133-a35b-445a-9286-79587e845bf0
  - 1469d200-6ae7-49c6-aa81-620e8e214ce6
  - 672af4c5-e039-4161-92c5-fbe31727add6
  - d06018c3-e146-458b-b8ae-0baf4e705b50
  - 4e4816bf-b500-4c3d-9024-de02616bdde1
  - ea927c95-3559-46e3-8358-6ca6c47611d4
  - 176c82a3-952d-4a63-8733-eee166e97a46
  - 577ed85b-5185-4f9b-9783-73f96ea5aa35
  - e4fda852-3b20-421c-92d6-3e9f3f536b5a
  - a9feca40-b0ac-43fd-8f22-c3939811d73e
  - b21a74bc-c9d2-47b0-ac0d-785434f35cc6
  - 60df30a5-1482-4e5d-89a3-abc02585d35c
  - ed73e71a-dd58-4af7-bcce-d665b7c36424
  - f37024b0-a35b-44d0-a9d1-80e84e67e95b
  - dc035198-3e83-457b-8c23-dd6f02b3b640
  - 6cc85f65-f2af-470d-866b-c2944d19cfcc
  - a422d92c-9f0c-4ff4-85e8-497483a05e6e
  - bfaf4724-d878-49fb-bb0e-b2550c4580e9
  - ad0529ee-77f5-4ed6-ba80-65852a35f1bb
  - a29106d2-bcab-4ee7-a72e-11ec22707840
  - bc84faf7-ee17-4360-bd5b-6cefafdbb185
  wofs_annual_summary:
  - 8bbccb94-a6dd-4350-93b3-1413537854cf
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-16_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 05:19:21.489546Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
